[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: QA at Fedora asleep? Many i386 packages in x86_64 FC2 updates



On Tue, 26 Oct 2004 12:50:53 +0200, Bob Deblier <bob deblier telenet be> wrote:
> My apologies for having missed that - blame a couple of days with little
> sleep. Here's a better attempt at analysis of the problem:
> 
> When running up2date, the latest openoffice packages (1.1.2-10.fc2)
> refuse to install due to a version conflict with package redhat-artwork.
> 
> The conflicting packages are both 0.96-1, which proably means that it's
> a conflict between the already installed x86_64 rpm, and the i386
> version on which the new openoffice packages depend.
> 
> Thanks for the feedback,

Already in bugzilla as a bug agaist redhat-artwork, i don't know the
number off the top of my head sorry. But there should be a new
redhat-artwork update for fc2 to fix the problem at some point.
Quick summary: using 32bit on 64bit requires some extra steps in
packaging to avoid conflicts, and redhat-artwork 32bit wasn't
originally needed on 64bit until this new openoffice update, which
introduced a new dependancy on libbluecurve from redhat-artwork.

-jef


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]